class AddBonTypeToSocietes < ActiveRecord::Migration[6.0]
  def change
    add_column :societes, :bon_type, :string
    add_column :societes, :seuil, :decimal, :precision => 14, :scale => 2
    add_column :societes, :remise_percent, :decimal, :precision => 14, :scale => 2
    add_column :societes, :bon_amount, :decimal, :precision => 14, :scale => 2
  end
end
